<?xml version="1.0" encoding="UTF-8"?>
<!--#======================================================================= -->
<feature
      id="org.eclipse.osbp.dependencies.feature.birt.runtime"
      label="%featureName"
      version="4.6.0.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.birt">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.birt.core"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.data"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.data.aggregation"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.data.adapter"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.engine"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.engine.emitter.html"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.engine.emitter.pdf"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.engine.fonts"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.engine.script.javascript"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.model"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.lowagie.text"
         download-size="0"
         install-size="0"
         version="2.1.7.v201004222200"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.data.bidi.utils"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.report.data.oda.jdbc"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

</feature>
